## eole-opensondage 1.0+1-10

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=opensondage
VERSION=1.0
EOLE_VERSION=2.3
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-opensondage (1.0+1-10) envole-4-unstable; urgency=low

  [ Benjamin Gaudé ]
  * [5ca4e06] Correction doublon destinataire sondage public
  * [ae9ddef] Merge branch 'master' into dist/envole/4/master

  [ Arnaud Fornerot ]
  * [f0d5766] construction de la branche upstream
  * [4c33ac7] replacer eolisation
  * [53a2901] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [bcb5635] Arnaud Fornerot: Update package since “debian/1.0+1-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 14 Sep 2016 15:41:34 +0200

eole-opensondage (1.0+1-9) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [7ef5d9f] Ajout sonde piwk et modification log débug CAS
  * [6507468] Merge branch 'master' into dist/envole/4/master
  * [30dc6c8] Ajout dépendances

  [ EOLE Build Daemon ]
  * [82ee3e6] Igor GODI: Update package since “debian/1.0+1-8”

 -- Igor GODI <igor.godi@ac-reims.fr>  Mon, 01 Feb 2016 09:50:08 +0100

eole-opensondage (1.0+1-8) envole-4-unstable; urgency=low

  [ Benjamin Gaudé ]
  * [b3097e4] Gestion warning constante MAIL_TO_CAS

  [ Arnaud Fornerot ]
  * [6d8a690] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [2630dbc] Arnaud Fornerot: Update package since “debian/1.0+1-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Nov 2015 16:24:10 +0100

eole-opensondage (1.0+1-7) envole-4-unstable; urgency=low

  [ Benjamin ]
  * [dbb81bc] Fix encodage - Fixes #11180

  [ Arnaud Fornerot ]
  * [ab03d67] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [cf9cd8e] Arnaud Fornerot: Update package since “debian/1.0+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Jul 2015 10:53:08 +0200

eole-opensondage (1.0+1-6) envole-4-unstable; urgency=low

  [ Benjamin ]
  * [ed0f05f] correction authentification fixes #12308
  * [7ea9155] Correction template conf adresse interne

  [ Arnaud Fornerot ]
  * [7493b76] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [79d0c46] Arnaud Fornerot: Update package since “debian/1.0+1-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 09 Jul 2015 11:25:27 +0200

eole-opensondage (1.0+1-5) envole-4-unstable; urgency=low

  [ Gaudé Benjamin ]
  * [1b4e3f4] Ajout autocompletion LDAP + correction jour feries
  * [965c2f2] import jquery ui
  * [45aad8b] autocompletion
  * [c446584] Fix erreur autocompletion

  [ Arnaud Fornerot ]
  * [913dee3] template ldap
  * [34ff485] erreur de template
  * [acd71c1] Merge branch 'master' into dist/envole/4/master

  [ Benjamin ]
  * [2562e01] Autocompletion LDAP - Fixes #12231

  [ EOLE Build Daemon ]
  * [6b92832] Arnaud Fornerot: Update package since “debian/1.0+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 29 Jun 2015 16:07:09 +0200

eole-opensondage (1.0+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [58b8bb3] dependances

  [ EOLE Build Daemon ]
  * [d7424b4] Arnaud Fornerot: Update package since “debian/1.0+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:55:59 +0200

eole-opensondage (1.0+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ac63e02] dépendances

  [ EOLE Build Daemon ]
  * [aabc48a] Arnaud Fornerot: Update package since “debian/1.0+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:02:11 +0200

eole-opensondage (1.0+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [49c4551] dependanceé

  [ EOLE Build Daemon ]
  * [3a6eda9] Arnaud Fornerot: Update package since “debian/1.0+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Mar 2015 11:27:41 +0100

eole-opensondage (1.0+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [84233e1] Configuration pour l’infrastructure de compilation EOLE

  [ EOLE Build Daemon ]
  * [2ebba4a] Arnaud Fornerot: Update package since “debian/1.0-eole4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Mar 2015 10:29:35 +0100

=== debian/control ===
Source: eole-opensondage
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/opensondage
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/opensondage/repository

Package: opensondage-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-opensondage (<< 1.0+1-1)
Breaks: eole-opensondage (<< 1.0+1-1)
Description: Filtre SSO pour opensondage "EOLE".

Package: eole-opensondage
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), opensondage-sso(>= 1.0+1-1), eole-client-annuaire, eole-envole-themes, eole-sondepiwik
Description: Eolisation de l'application opensondage.

Package: opensondage-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, sondepiwik-apps
Description: Sources pour opensondage "EOLE".

## eole-opensondage 1.0+2-22

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=opensondage
 VERSION=1.0
-EOLE_VERSION=2.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-opensondage (1.0+2-22) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ecb905f] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [ccb3369] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9c501ed] Arnaud Fornerot: Update package since “debian/envole/1.0+2-21”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Oct 2021 11:15:19 +0200

eole-opensondage (1.0+2-21) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [89268cf] refonte sonde
  * [c809fdb] Merge branch 'patch'
  * [8f637e0] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [7ff19b2] Arnaud Fornerot: Update package since “debian/envole/1.0+2-20”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Oct 2020 09:30:49 +0200

eole-opensondage (1.0+2-20) envole-5-unstable; urgency=low

  [ afornerot ]
  * [3a780f9] Modifications labels

  [ Arnaud Fornerot ]
  * [57ee038] Merge branch 'upstream' into patch
  * [5f2757c] Merge branch 'patch'
  * [655303d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9725004] Arnaud Fornerot: Update package since “debian/envole/1.0+2-19”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 30 Jun 2020 09:47:52 +0200

eole-opensondage (1.0+2-19) envole-5-unstable; urgency=low

  [ afornerot ]
  * [4167ff3] Modification recuperation information SSO (fullname => cn)

  [ Arnaud Fornerot ]
  * [60c9e18] Merge branch 'upstream' into patch
  * [9b3f380] Merge branch 'patch'
  * [31c2d8f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [949a70e] Arnaud Fornerot: Update package since “debian/envole/1.0+2-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 24 Jun 2020 12:00:52 +0200

eole-opensondage (1.0+2-18) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [10bf989] ajout attribut cn
  * [57b93f0] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a064cf7] Arnaud Fornerot: Update package since “debian/envole/1.0+2-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 24 Jun 2020 09:52:06 +0200

eole-opensondage (1.0+2-17) envole-5-unstable; urgency=low

  [ afornerot ]
  * [6c6341e] Correction acces sondage prive/public
  * [cecb282] Renommage bouton SSO + correction acces sondage si deja connecte

  [ Arnaud Fornerot ]
  * [4b0ee95] Merge branch 'upstream' into patch
  * [695b59b] Merge branch 'patch'
  * [7f5a318] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ee16162] Arnaud Fornerot: Update package since “debian/envole/1.0+2-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 18 Jun 2020 14:16:20 +0200

eole-opensondage (1.0+2-16) envole-5-unstable; urgency=low

  [ afornerot ]
  * [7fb841f] Gestion retour interdits apres verification mail SSO

  [ Arnaud Fornerot ]
  * [ba7a5e3] Merge branch 'upstream' into patch
  * [9d61ed4] Merge branch 'patch'
  * [f6e62e9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9def05f] Arnaud Fornerot: Update package since “debian/envole/1.0+2-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Jun 2020 11:01:45 +0200

eole-opensondage (1.0+2-15) envole-5-unstable; urgency=low

  [ afornerot ]
  * [5969099] Ajout verification email via SSO

  [ Arnaud Fornerot ]
  * [61aabe5] Merge branch 'upstream' into patch
  * [5b836bc] Merge branch 'patch'
  * [2ad9065] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [fb1aca0] Arnaud Fornerot: Update package since “debian/envole/1.0+2-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 16 Jun 2020 10:38:23 +0200

eole-opensondage (1.0+2-14) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [313038b] enlever la sonde piwik lors d'une notificatin mail
  * [f61e871] Merge branch 'patch'
  * [8101391] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [71a258d] Arnaud Fornerot: Update package since “debian/envole/1.0+2-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 02 May 2018 10:05:37 +0200

eole-opensondage (1.0+2-13) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4d88cf2] param du noreply
  * [7bbb1e3] Merge branch 'patch'
  * [d4c56a9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2c8fa96] Arnaud Fornerot: Update package since “debian/envole/1.0+2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 30 Apr 2018 13:41:21 +0200

eole-opensondage (1.0+2-12) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1dc3fa7] erreur de conf
  * [1800c6d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6b6cfd4] Arnaud Fornerot: Update package since “debian/envole/1.0+2-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 27 Apr 2018 14:37:21 +0200

eole-opensondage (1.0+2-11) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [17f77ce] ajout param noreply
  * [8c0f894] mise en variable du noreply
  * [15b230d] resolution conflit
  * [5ae5f14] Merge branch 'patch'
  * [f467c25] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [8105134] Arnaud Fornerot: Update package since “debian/envole/1.0+2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 27 Apr 2018 09:22:48 +0200

eole-opensondage (1.0+2-10) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f1f7ba2] logout service cas
  * [adffeda] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [cd22181] Arnaud Fornerot: Update package since “debian/envole/1.0+2-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 Apr 2018 11:07:00 +0200

eole-opensondage (1.0+2-9) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6ea3d2c] prise en compte d'un serveur lemonLDAP
  * [9a06689] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f5fc0ba] Arnaud Fornerot: Update package since “debian/envole/1.0+2-8”



## eole-opensondage 1.0+5-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=opensondage
 VERSION=1.0
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-opensondage (1.0+5-1) envole-8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [84233e1] Configuration pour l’infrastructure de compilation EOLE
  * [49c4551] dependanceé
  * [ac63e02] dépendances
  * [58b8bb3] dependances
  * [913dee3] template ldap
  * [34ff485] erreur de template
  * [acd71c1] Merge branch 'master' into dist/envole/4/master
  * [7493b76] Merge branch 'master' into dist/envole/4/master
  * [ab03d67] Merge branch 'master' into dist/envole/4/master
  * [6d8a690] Merge branch 'master' into dist/envole/4/master
  * [f0d5766] construction de la branche upstream
  * [4c33ac7] replacer eolisation
  * [53a2901] Merge branch 'master' into dist/envole/4/master
  * [ad5977d] passage en envole5
  * [510a9a5] Merge branch 'master' into dist/envole/5/master
  * [19d899a] passage en envole5
  * [fec88f9] passage du projet en eoledb
  * [6b9960e] Merge branch 'master' into dist/envole/5/master
  * [d2348b6] passage du projet en eoledb
  * [3796ee0] ajout du fichier yml d'eoledb
  * [533fb56] Merge branch 'master' into dist/envole/5/master
  * [b750c20] correction template de conf bdd
  * [5e3c6c1] Merge branch 'master' into dist/envole/5/master
  * [db9d7c9] CAS FOLDER
  * [2e93677] Merge branch 'master' into dist/envole/5/master
  * [0f79c1c] CAS FOLDER
  * [18c22f6] Merge branch 'master' into dist/envole/5/master
  * [6ea3d2c] prise en compte d'un serveur lemonLDAP
  * [9a06689] Merge branch 'master' into dist/envole/5/master
  * [f1f7ba2] logout service cas
  * [adffeda] Merge branch 'master' into dist/envole/5/master
  * [17f77ce] ajout param noreply
  * [8c0f894] mise en variable du noreply
  * [15b230d] resolution conflit
  * [5ae5f14] Merge branch 'patch'
  * [f467c25] Merge branch 'master' into dist/envole/5/master
  * [1dc3fa7] erreur de conf
  * [1800c6d] Merge branch 'master' into dist/envole/5/master
  * [4d88cf2] param du noreply
  * [7bbb1e3] Merge branch 'patch'
  * [d4c56a9] Merge branch 'master' into dist/envole/5/master
  * [313038b] enlever la sonde piwik lors d'une notificatin mail
  * [f61e871] Merge branch 'patch'
  * [8101391] Merge branch 'master' into dist/envole/5/master
  * [61aabe5] Merge branch 'upstream' into patch
  * [5b836bc] Merge branch 'patch'
  * [2ad9065] Merge branch 'master' into dist/envole/5/master
  * [ba7a5e3] Merge branch 'upstream' into patch
  * [9d61ed4] Merge branch 'patch'
  * [f6e62e9] Merge branch 'master' into dist/envole/5/master
  * [4b0ee95] Merge branch 'upstream' into patch
  * [695b59b] Merge branch 'patch'
  * [7f5a318] Merge branch 'master' into dist/envole/5/master
  * [10bf989] ajout attribut cn
  * [57b93f0] Merge branch 'master' into dist/envole/5/master
  * [60c9e18] Merge branch 'upstream' into patch
  * [9b3f380] Merge branch 'patch'
  * [31c2d8f] Merge branch 'master' into dist/envole/5/master
  * [57ee038] Merge branch 'upstream' into patch
  * [5f2757c] Merge branch 'patch'
  * [655303d] Merge branch 'master' into dist/envole/5/master
  * [89268cf] refonte sonde
  * [c809fdb] Merge branch 'patch'
  * [8f637e0] Merge branch 'master' into dist/envole/5/master
  * [ecb905f] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [ccb3369] Merge branch 'master' into dist/envole/5/master

  [ Gaudé Benjamin ]
  * [1b4e3f4] Ajout autocompletion LDAP + correction jour feries
  * [965c2f2] import jquery ui
  * [45aad8b] autocompletion
  * [c446584] Fix erreur autocompletion

  [ Benjamin ]
  * [2562e01] Autocompletion LDAP - Fixes #12231
  * [ed0f05f] correction authentification fixes #12308
  * [7ea9155] Correction template conf adresse interne
  * [dbb81bc] Fix encodage - Fixes #11180

  [ Benjamin Gaudé ]
  * [b3097e4] Gestion warning constante MAIL_TO_CAS
  * [5ca4e06] Correction doublon destinataire sondage public
  * [ae9ddef] Merge branch 'master' into dist/envole/4/master

  [ Igor GODI ]
  * [7ef5d9f] Ajout sonde piwk et modification log débug CAS
  * [6507468] Merge branch 'master' into dist/envole/4/master
  * [30dc6c8] Ajout dépendances

  [ Daniel Dehennin ]
  * [6bc506b] Fix debian tag namespace
  * [6b454fc] Nouvel espace de nommage des tags Debian

  [ Murphy NZALI ]
  * [f892c1d] le bouton 'Envoyer un mail notifiant les mises à jours aux invités' ne s'affichait pas correctement (fixes #19578)
  * [6f760e7] la valeur 'Envoyer un mail notifiant les mises à jours aux invités' n'était pas envoyée lorsqu'elle valait zéro
  * [92c3edb] ajouter un deuxième bouton Enrgistrer et Envoyer un mail lorsqu'on edite un sondage en remplacement du bouton ON/OFF
  * [a758301] on tombait sur une page blanche lorsqu'on voulait envoyer un mail notifiant les mises à jours aux invités (fixes #19852)
  * [860b29e] les utilisateurs n'accédaient pas à l'ensemble des réponses lorsqu'un sondage comportait un nombre important de choix (refs #17799)
  * [273da1c] Merge branch 'master' into dist/envole/5/master
  * [6f6fc01] supprimer les horaires par défaut dans les formulaires d'édition de sondage de type date (refs #19576)
  * [02f6950] Opensondage Envole 6 (refs #20707)
  * [df842fc] Merge branch 'master' into dist/envole/5/master

  [ afornerot ]
  * [5969099] Ajout verification email via SSO
  * [7fb841f] Gestion retour interdits apres verification mail SSO
  * [6c6341e] Correction acces sondage prive/public
  * [cecb282] Renommage bouton SSO + correction acces sondage si deja connecte
  * [4167ff3] Modification recuperation information SSO (fullname => cn)
  * [3a780f9] Modifications labels
  * [1283a81] eole28 & evolution DNMA
  * [c9ad0fb] eole28 & evolution DNMA
  * [7c719ec] Merge branch 'master' into dist/envole/8/master

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:05:44 +0200

=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-opensondage
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), opensondage-sso(>= 1.0+1-1), eole-client-annuaire, eole-envole-themes, eole-sondepiwik
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), opensondage-sso(>= 1.0+1-1), eole-client-annuaire, eole-db, eole-envole-themes, eole-sondepiwik
 Description: Eolisation de l'application opensondage.
 
 Package: opensondage-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, sondepiwik-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
 Description: Sources pour opensondage "EOLE".

## eole-opensondage 1.0+6-1

=== debian/changelog ===
eole-opensondage (1.0+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [84233e1] Configuration pour l’infrastructure de compilation EOLE
  * [49c4551] dependanceé
  * [ac63e02] dépendances
  * [58b8bb3] dependances
  * [913dee3] template ldap
  * [34ff485] erreur de template
  * [acd71c1] Merge branch 'master' into dist/envole/4/master
  * [7493b76] Merge branch 'master' into dist/envole/4/master
  * [ab03d67] Merge branch 'master' into dist/envole/4/master
  * [6d8a690] Merge branch 'master' into dist/envole/4/master
  * [f0d5766] construction de la branche upstream
  * [4c33ac7] replacer eolisation
  * [53a2901] Merge branch 'master' into dist/envole/4/master
  * [ad5977d] passage en envole5
  * [510a9a5] Merge branch 'master' into dist/envole/5/master
  * [19d899a] passage en envole5
  * [fec88f9] passage du projet en eoledb
  * [6b9960e] Merge branch 'master' into dist/envole/5/master
  * [d2348b6] passage du projet en eoledb
  * [3796ee0] ajout du fichier yml d'eoledb
  * [533fb56] Merge branch 'master' into dist/envole/5/master
  * [b750c20] correction template de conf bdd
  * [5e3c6c1] Merge branch 'master' into dist/envole/5/master
  * [db9d7c9] CAS FOLDER
  * [2e93677] Merge branch 'master' into dist/envole/5/master
  * [0f79c1c] CAS FOLDER
  * [18c22f6] Merge branch 'master' into dist/envole/5/master
  * [6ea3d2c] prise en compte d'un serveur lemonLDAP
  * [9a06689] Merge branch 'master' into dist/envole/5/master
  * [f1f7ba2] logout service cas
  * [adffeda] Merge branch 'master' into dist/envole/5/master
  * [17f77ce] ajout param noreply
  * [8c0f894] mise en variable du noreply
  * [15b230d] resolution conflit
  * [5ae5f14] Merge branch 'patch'
  * [f467c25] Merge branch 'master' into dist/envole/5/master
  * [1dc3fa7] erreur de conf
  * [1800c6d] Merge branch 'master' into dist/envole/5/master
  * [4d88cf2] param du noreply
  * [7bbb1e3] Merge branch 'patch'
  * [d4c56a9] Merge branch 'master' into dist/envole/5/master
  * [313038b] enlever la sonde piwik lors d'une notificatin mail
  * [f61e871] Merge branch 'patch'
  * [8101391] Merge branch 'master' into dist/envole/5/master
  * [61aabe5] Merge branch 'upstream' into patch
  * [5b836bc] Merge branch 'patch'
  * [2ad9065] Merge branch 'master' into dist/envole/5/master
  * [ba7a5e3] Merge branch 'upstream' into patch
  * [9d61ed4] Merge branch 'patch'
  * [f6e62e9] Merge branch 'master' into dist/envole/5/master
  * [4b0ee95] Merge branch 'upstream' into patch
  * [695b59b] Merge branch 'patch'
  * [7f5a318] Merge branch 'master' into dist/envole/5/master
  * [10bf989] ajout attribut cn
  * [57b93f0] Merge branch 'master' into dist/envole/5/master
  * [60c9e18] Merge branch 'upstream' into patch
  * [9b3f380] Merge branch 'patch'
  * [31c2d8f] Merge branch 'master' into dist/envole/5/master
  * [57ee038] Merge branch 'upstream' into patch
  * [5f2757c] Merge branch 'patch'
  * [655303d] Merge branch 'master' into dist/envole/5/master
  * [89268cf] refonte sonde
  * [c809fdb] Merge branch 'patch'
  * [8f637e0] Merge branch 'master' into dist/envole/5/master
  * [ecb905f] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [ccb3369] Merge branch 'master' into dist/envole/5/master

  [ Gaudé Benjamin ]
  * [1b4e3f4] Ajout autocompletion LDAP + correction jour feries
  * [965c2f2] import jquery ui
  * [45aad8b] autocompletion
  * [c446584] Fix erreur autocompletion

  [ Benjamin ]
  * [2562e01] Autocompletion LDAP - Fixes #12231
  * [ed0f05f] correction authentification fixes #12308
  * [7ea9155] Correction template conf adresse interne
  * [dbb81bc] Fix encodage - Fixes #11180

  [ Benjamin Gaudé ]
  * [b3097e4] Gestion warning constante MAIL_TO_CAS
  * [5ca4e06] Correction doublon destinataire sondage public
  * [ae9ddef] Merge branch 'master' into dist/envole/4/master

  [ Igor GODI ]
  * [7ef5d9f] Ajout sonde piwk et modification log débug CAS
  * [6507468] Merge branch 'master' into dist/envole/4/master
  * [30dc6c8] Ajout dépendances

  [ Daniel Dehennin ]
  * [6bc506b] Fix debian tag namespace
  * [6b454fc] Nouvel espace de nommage des tags Debian

  [ Murphy NZALI ]
  * [f892c1d] le bouton 'Envoyer un mail notifiant les mises à jours aux invités' ne s'affichait pas correctement (fixes #19578)
  * [6f760e7] la valeur 'Envoyer un mail notifiant les mises à jours aux invités' n'était pas envoyée lorsqu'elle valait zéro
  * [92c3edb] ajouter un deuxième bouton Enrgistrer et Envoyer un mail lorsqu'on edite un sondage en remplacement du bouton ON/OFF
  * [a758301] on tombait sur une page blanche lorsqu'on voulait envoyer un mail notifiant les mises à jours aux invités (fixes #19852)
  * [860b29e] les utilisateurs n'accédaient pas à l'ensemble des réponses lorsqu'un sondage comportait un nombre important de choix (refs #17799)
  * [273da1c] Merge branch 'master' into dist/envole/5/master
  * [6f6fc01] supprimer les horaires par défaut dans les formulaires d'édition de sondage de type date (refs #19576)
  * [02f6950] Opensondage Envole 6 (refs #20707)
  * [df842fc] Merge branch 'master' into dist/envole/5/master

  [ afornerot ]
  * [5969099] Ajout verification email via SSO
  * [7fb841f] Gestion retour interdits apres verification mail SSO
  * [6c6341e] Correction acces sondage prive/public
  * [cecb282] Renommage bouton SSO + correction acces sondage si deja connecte
  * [4167ff3] Modification recuperation information SSO (fullname => cn)
  * [3a780f9] Modifications labels
  * [1283a81] eole28 & evolution DNMA
  * [c9ad0fb] eole28 & evolution DNMA
  * [7c719ec] Merge branch 'master' into dist/envole/8/master

  [ Benjamin Bohard ]
  * [4f391cc] Différenciation envole 9
  * [02062d6] Utiliser php-fpm et une version spécifique de PHP
  * [ba14a44] Merge branch 'master' into dist/envole/9/master
  * [872e555] FIXME: dependances envole
  * [bbbe190] Ne pas modifier le contenu du paquet en postinst
  * [38c1257] Fichiers de configuration surchargés par creole


=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Equipe Envole <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 13)
 Standards-Version: 3.8.4 
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/opensondage
@@ -22,5 +22,5 @@
 
 Package: opensondage-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps, envole-dependances-apps (>> 1.0+6-1)
 Description: Sources pour opensondage "EOLE".

## eole-opensondage 1.0+6-2

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=opensondage
 VERSION=1.0
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-opensondage (1.0+6-2) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d014f2e] Mauvaise contrainte pour la dépendances sur envole-dependances

  [ EOLE Build Daemon ]
  * [0f89750] Benjamin Bohard: Update package since “debian/envole/1.0+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Oct 2025 10:27:20 +0200

=== debian/control ===
--- 
+++ 
@@ -22,5 +22,5 @@
 
 Package: opensondage-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps, envole-dependances-apps (>> 1.0+6-1)
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps, envole-dependances-apps (>= 1.0+6-1)
 Description: Sources pour opensondage "EOLE".

## eole-opensondage 1.0+6-3

=== debian/changelog ===
eole-opensondage (1.0+6-3) envole-9-unstable; urgency=low

  [ afornerot ]
  * [1bef7bf] webroot directory for alias opensondage
  * [95a86a7] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [5174e8e] afornerot: Update package since “debian/envole/1.0+6-2”

 -- afornerot <afornerot@cadoles.com>  Wed, 05 Nov 2025 13:49:37 +0100
